---
Tournament:
  name: Maryland Science Olympiad State Tournament (League AA)
  short name: Maryland State (League AA)
  location: Johns Hopkins University
  state: MD
  level: States
  division: B
  year: 2015
  bids: 1
  start date: 2015-04-11
  end date: 2015-04-11
  awards date: 2015-04-11
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bottle Rocket
- name: Bridge Building
- name: Can't Judge a Powder
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Green Generation
- name: Meteorology
- name: Picture This
- name: Road Scholar
- name: Robo-Cross
- name: Simple Machines
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Pilgrimage Homeschool
  city: Gaithersburg
  state: MD
- number: 7
  school: North Bethesda Middle School
  city: Bethesda
  state: MD
- number: 29
  school: Ballenger Creek Middle School
  city: Frederick
  state: MD
- number: 28
  school: Oakdale Middle School
  city: Ijamsville
  state: MD
- number: 30
  school: Urbana Middle School
  city: Ijamsville
  state: MD
- number: 11
  school: Walkersville Middle School
  city: Walkersville
  state: MD
- number: 4
  school: Roberto Clemente Middle School
  city: Germantown
  state: MD
- number: 12
  school: Tilden Middle School
  city: Rockville
  state: MD
- number: 17
  school: Thurmont Middle School
  city: Thurmont
  state: MD
- number: 5
  school: Crestwood Middle School
  city: Frederick
  state: MD
- number: 13
  school: Stephen Decatur Middle School
  city: Clinton
  state: MD
- number: 9
  school: New Market Middle School
  city: New Market
  state: MD
- number: 37
  school: Mt. Airy Middle School
  city: Mt Airy
  state: MD
- number: 19
  school: Parkland Magnet Middle School for Aerospace Technology
  school abbreviation: Parkland Magnet Middle School
  city: Rockville
  state: MD
- number: 14
  school: Edgewood Middle School
  city: Edgewood
  state: MD
- number: 45
  school: Roland Park Elementary/Middle School
  city: Baltimore
  state: MD
Placings:
- team: 1
  event: Air Trajectory
  place: 3
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Bio Process Lab
  place: 1
- team: 1
  event: Bottle Rocket
  place: 1
- team: 1
  event: Bridge Building
  place: 1
- team: 1
  event: Can't Judge a Powder
  place: 4
- team: 1
  event: Crave the Wave
  place: 1
- team: 1
  event: Crime Busters
  place: 2
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Elastic Launched Glider
  place: 1
- team: 1
  event: Entomology
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fossils
  place: 5
- team: 1
  event: Green Generation
  place: 3
- team: 1
  event: Meteorology
  place: 3
- team: 1
  event: Picture This
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Robo-Cross
  place: 1
- team: 1
  event: Simple Machines
  place: 1
- team: 1
  event: Solar System
  place: 4
- team: 1
  event: Wheeled Vehicle
  place: 3
- team: 1
  event: Write It Do It
  place: 8
- team: 7
  event: Air Trajectory
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Bio Process Lab
  place: 5
- team: 7
  event: Bottle Rocket
  place: 4
- team: 7
  event: Bridge Building
  place: 2
- team: 7
  event: Can't Judge a Powder
  place: 2
- team: 7
  event: Crave the Wave
  place: 2
- team: 7
  event: Crime Busters
  place: 3
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Elastic Launched Glider
  place: 8
- team: 7
  event: Entomology
  place: 2
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Fossils
  place: 4
- team: 7
  event: Green Generation
  place: 1
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Picture This
  place: 2
- team: 7
  event: Road Scholar
  place: 3
- team: 7
  event: Robo-Cross
  place: 2
- team: 7
  event: Simple Machines
  place: 5
- team: 7
  event: Solar System
  place: 1
- team: 7
  event: Wheeled Vehicle
  place: 2
- team: 7
  event: Write It Do It
  place: 10
- team: 29
  event: Air Trajectory
  place: 5
- team: 29
  event: Anatomy and Physiology
  place: 2
- team: 29
  event: Bio Process Lab
  place: 4
- team: 29
  event: Bottle Rocket
  place: 2
- team: 29
  event: Bridge Building
  place: 4
- team: 29
  event: Can't Judge a Powder
  place: 3
- team: 29
  event: Crave the Wave
  place: 5
- team: 29
  event: Crime Busters
  place: 10
- team: 29
  event: Disease Detectives
  place: 8
- team: 29
  event: Dynamic Planet
  place: 4
- team: 29
  event: Elastic Launched Glider
  place: 6
- team: 29
  event: Entomology
  place: 3
- team: 29
  event: Experimental Design
  place: 3
- team: 29
  event: Fossils
  place: 9
- team: 29
  event: Green Generation
  place: 2
- team: 29
  event: Meteorology
  place: 10
- team: 29
  event: Picture This
  place: 4
- team: 29
  event: Road Scholar
  place: 2
- team: 29
  event: Robo-Cross
  place: 5
- team: 29
  event: Simple Machines
  place: 13
- team: 29
  event: Solar System
  place: 3
- team: 29
  event: Wheeled Vehicle
  place: 1
- team: 29
  event: Write It Do It
  place: 12
- team: 28
  event: Air Trajectory
  place: 7
- team: 28
  event: Anatomy and Physiology
  place: 14
- team: 28
  event: Bio Process Lab
  place: 12
- team: 28
  event: Bottle Rocket
  place: 5
- team: 28
  event: Bridge Building
  place: 5
- team: 28
  event: Can't Judge a Powder
  place: 6
- team: 28
  event: Crave the Wave
  place: 3
- team: 28
  event: Crime Busters
  place: 1
- team: 28
  event: Disease Detectives
  place: 6
- team: 28
  event: Dynamic Planet
  place: 7
- team: 28
  event: Elastic Launched Glider
  place: 2
- team: 28
  event: Entomology
  place: 4
- team: 28
  event: Experimental Design
  place: 5
- team: 28
  event: Fossils
  place: 7
- team: 28
  event: Green Generation
  place: 4
- team: 28
  event: Meteorology
  place: 5
- team: 28
  event: Picture This
  place: 5
- team: 28
  event: Road Scholar
  place: 4
- team: 28
  event: Robo-Cross
  place: 7
- team: 28
  event: Simple Machines
  place: 3
- team: 28
  event: Solar System
  place: 9
- team: 28
  event: Wheeled Vehicle
  place: 11
- team: 28
  event: Write It Do It
  place: 14
- team: 30
  event: Air Trajectory
  place: 4
- team: 30
  event: Anatomy and Physiology
  place: 6
- team: 30
  event: Bio Process Lab
  place: 2
- team: 30
  event: Bottle Rocket
  place: 9
- team: 30
  event: Bridge Building
  place: 6
- team: 30
  event: Can't Judge a Powder
  place: 5
- team: 30
  event: Crave the Wave
  place: 14
- team: 30
  event: Crime Busters
  place: 5
- team: 30
  event: Disease Detectives
  place: 10
- team: 30
  event: Dynamic Planet
  place: 9
- team: 30
  event: Elastic Launched Glider
  place: 9
- team: 30
  event: Entomology
  place: 7
- team: 30
  event: Experimental Design
  place: 4
- team: 30
  event: Fossils
  place: 3
- team: 30
  event: Green Generation
  place: 5
- team: 30
  event: Meteorology
  place: 4
- team: 30
  event: Picture This
  place: 3
- team: 30
  event: Road Scholar
  place: 15
- team: 30
  event: Robo-Cross
  place: 4
- team: 30
  event: Simple Machines
  place: 14
- team: 30
  event: Solar System
  place: 6
- team: 30
  event: Wheeled Vehicle
  place: 8
- team: 30
  event: Write It Do It
  place: 3
- team: 11
  event: Air Trajectory
  place: 2
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Bio Process Lab
  place: 10
- team: 11
  event: Bottle Rocket
  place: 7
- team: 11
  event: Bridge Building
  place: 7
- team: 11
  event: Can't Judge a Powder
  place: 13
- team: 11
  event: Crave the Wave
  place: 7
- team: 11
  event: Crime Busters
  place: 15
- team: 11
  event: Disease Detectives
  place: 4
- team: 11
  event: Dynamic Planet
  place: 3
- team: 11
  event: Elastic Launched Glider
  place: 3
- team: 11
  event: Entomology
  place: 11
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Fossils
  place: 12
- team: 11
  event: Green Generation
  place: 11
- team: 11
  event: Meteorology
  place: 1
- team: 11
  event: Picture This
  place: 11
- team: 11
  event: Road Scholar
  place: 5
- team: 11
  event: Robo-Cross
  place: 6
- team: 11
  event: Simple Machines
  place: 12
- team: 11
  event: Solar System
  place: 2
- team: 11
  event: Wheeled Vehicle
  place: 10
- team: 11
  event: Write It Do It
  place: 13
- team: 4
  event: Air Trajectory
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Bio Process Lab
  place: 6
- team: 4
  event: Bottle Rocket
  place: 14
- team: 4
  event: Bridge Building
  place: 12
- team: 4
  event: Can't Judge a Powder
  place: 7
- team: 4
  event: Crave the Wave
  place: 6
- team: 4
  event: Crime Busters
  place: 6
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Elastic Launched Glider
  place: 12
- team: 4
  event: Entomology
  place: 12
- team: 4
  event: Experimental Design
  participated: true
- team: 4
  event: Fossils
  place: 6
- team: 4
  event: Green Generation
  place: 6
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Picture This
  place: 13
- team: 4
  event: Road Scholar
  place: 6
- team: 4
  event: Robo-Cross
  place: 13
- team: 4
  event: Simple Machines
  place: 4
- team: 4
  event: Solar System
  place: 8
- team: 4
  event: Wheeled Vehicle
  place: 14
- team: 4
  event: Write It Do It
  place: 1
- team: 12
  event: Air Trajectory
  place: 14
- team: 12
  event: Anatomy and Physiology
  place: 15
- team: 12
  event: Bio Process Lab
  place: 7
- team: 12
  event: Bottle Rocket
  place: 6
- team: 12
  event: Bridge Building
  place: 13
- team: 12
  event: Can't Judge a Powder
  place: 10
- team: 12
  event: Crave the Wave
  place: 4
- team: 12
  event: Crime Busters
  place: 12
- team: 12
  event: Disease Detectives
  place: 9
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Elastic Launched Glider
  place: 13
- team: 12
  event: Entomology
  place: 8
- team: 12
  event: Experimental Design
  place: 8
- team: 12
  event: Fossils
  place: 1
- team: 12
  event: Green Generation
  place: 10
- team: 12
  event: Meteorology
  place: 8
- team: 12
  event: Picture This
  place: 9
- team: 12
  event: Road Scholar
  place: 7
- team: 12
  event: Robo-Cross
  place: 3
- team: 12
  event: Simple Machines
  place: 8
- team: 12
  event: Solar System
  place: 13
- team: 12
  event: Wheeled Vehicle
  place: 9
- team: 12
  event: Write It Do It
  place: 9
- team: 17
  event: Air Trajectory
  place: 9
- team: 17
  event: Anatomy and Physiology
  place: 11
- team: 17
  event: Bio Process Lab
  place: 9
- team: 17
  event: Bottle Rocket
  place: 3
- team: 17
  event: Bridge Building
  place: 15
- team: 17
  event: Can't Judge a Powder
  place: 8
- team: 17
  event: Crave the Wave
  place: 15
- team: 17
  event: Crime Busters
  place: 7
- team: 17
  event: Disease Detectives
  place: 12
- team: 17
  event: Dynamic Planet
  place: 13
- team: 17
  event: Elastic Launched Glider
  place: 10
- team: 17
  event: Entomology
  place: 6
- team: 17
  event: Experimental Design
  place: 11
- team: 17
  event: Fossils
  place: 2
- team: 17
  event: Green Generation
  place: 14
- team: 17
  event: Meteorology
  place: 9
- team: 17
  event: Picture This
  place: 14
- team: 17
  event: Road Scholar
  place: 8
- team: 17
  event: Robo-Cross
  place: 11
- team: 17
  event: Simple Machines
  place: 9
- team: 17
  event: Solar System
  place: 11
- team: 17
  event: Wheeled Vehicle
  place: 7
- team: 17
  event: Write It Do It
  place: 5
- team: 5
  event: Air Trajectory
  place: 13
- team: 5
  event: Anatomy and Physiology
  place: 10
- team: 5
  event: Bio Process Lab
  place: 8
- team: 5
  event: Bottle Rocket
  place: 10
- team: 5
  event: Bridge Building
  place: 8
- team: 5
  event: Can't Judge a Powder
  place: 11
- team: 5
  event: Crave the Wave
  place: 9
- team: 5
  event: Crime Busters
  place: 13
- team: 5
  event: Disease Detectives
  place: 11
- team: 5
  event: Dynamic Planet
  place: 10
- team: 5
  event: Elastic Launched Glider
  place: 4
- team: 5
  event: Entomology
  place: 5
- team: 5
  event: Experimental Design
  place: 10
- team: 5
  event: Fossils
  place: 10
- team: 5
  event: Green Generation
  place: 7
- team: 5
  event: Meteorology
  place: 12
- team: 5
  event: Picture This
  place: 8
- team: 5
  event: Road Scholar
  place: 14
- team: 5
  event: Robo-Cross
  place: 14
- team: 5
  event: Simple Machines
  place: 15
- team: 5
  event: Solar System
  place: 10
- team: 5
  event: Wheeled Vehicle
  place: 6
- team: 5
  event: Write It Do It
  place: 2
- team: 13
  event: Air Trajectory
  place: 11
- team: 13
  event: Anatomy and Physiology
  place: 8
- team: 13
  event: Bio Process Lab
  place: 3
- team: 13
  event: Bottle Rocket
  place: 8
- team: 13
  event: Bridge Building
  place: 9
- team: 13
  event: Can't Judge a Powder
  place: 1
- team: 13
  event: Crave the Wave
  place: 13
- team: 13
  event: Crime Busters
  place: 11
- team: 13
  event: Disease Detectives
  place: 7
- team: 13
  event: Dynamic Planet
  place: 8
- team: 13
  event: Elastic Launched Glider
  place: 5
- team: 13
  event: Entomology
  place: 13
- team: 13
  event: Experimental Design
  participated: true
- team: 13
  event: Fossils
  place: 13
- team: 13
  event: Green Generation
  place: 9
- team: 13
  event: Meteorology
  place: 7
- team: 13
  event: Picture This
  place: 10
- team: 13
  event: Road Scholar
  place: 9
- team: 13
  event: Robo-Cross
  participated: false
- team: 13
  event: Simple Machines
  place: 11
- team: 13
  event: Solar System
  place: 7
- team: 13
  event: Wheeled Vehicle
  place: 12
- team: 13
  event: Write It Do It
  place: 15
- team: 9
  event: Air Trajectory
  place: 10
- team: 9
  event: Anatomy and Physiology
  place: 12
- team: 9
  event: Bio Process Lab
  participated: false
- team: 9
  event: Bottle Rocket
  place: 12
- team: 9
  event: Bridge Building
  place: 10
- team: 9
  event: Can't Judge a Powder
  participated: false
- team: 9
  event: Crave the Wave
  place: 11
- team: 9
  event: Crime Busters
  place: 8
- team: 9
  event: Disease Detectives
  place: 13
- team: 9
  event: Dynamic Planet
  place: 12
- team: 9
  event: Elastic Launched Glider
  participated: false
- team: 9
  event: Entomology
  participated: false
- team: 9
  event: Experimental Design
  place: 6
- team: 9
  event: Fossils
  place: 8
- team: 9
  event: Green Generation
  place: 12
- team: 9
  event: Meteorology
  participated: false
- team: 9
  event: Picture This
  place: 7
- team: 9
  event: Road Scholar
  place: 13
- team: 9
  event: Robo-Cross
  place: 12
- team: 9
  event: Simple Machines
  place: 2
- team: 9
  event: Solar System
  place: 5
- team: 9
  event: Wheeled Vehicle
  place: 4
- team: 9
  event: Write It Do It
  place: 7
- team: 37
  event: Air Trajectory
  place: 8
- team: 37
  event: Anatomy and Physiology
  place: 9
- team: 37
  event: Bio Process Lab
  place: 11
- team: 37
  event: Bottle Rocket
  participated: false
- team: 37
  event: Bridge Building
  place: 3
- team: 37
  event: Can't Judge a Powder
  participated: false
- team: 37
  event: Crave the Wave
  participated: false
- team: 37
  event: Crime Busters
  place: 4
- team: 37
  event: Disease Detectives
  place: 5
- team: 37
  event: Dynamic Planet
  place: 6
- team: 37
  event: Elastic Launched Glider
  participated: false
- team: 37
  event: Entomology
  participated: false
- team: 37
  event: Experimental Design
  place: 9
- team: 37
  event: Fossils
  place: 15
- team: 37
  event: Green Generation
  participated: false
- team: 37
  event: Meteorology
  participated: false
- team: 37
  event: Picture This
  place: 12
- team: 37
  event: Road Scholar
  place: 10
- team: 37
  event: Robo-Cross
  place: 8
- team: 37
  event: Simple Machines
  place: 6
- team: 37
  event: Solar System
  place: 14
- team: 37
  event: Wheeled Vehicle
  place: 5
- team: 37
  event: Write It Do It
  participated: false
- team: 19
  event: Air Trajectory
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 13
- team: 19
  event: Bio Process Lab
  place: 13
- team: 19
  event: Bottle Rocket
  place: 13
- team: 19
  event: Bridge Building
  place: 14
- team: 19
  event: Can't Judge a Powder
  place: 9
- team: 19
  event: Crave the Wave
  place: 10
- team: 19
  event: Crime Busters
  place: 16
- team: 19
  event: Disease Detectives
  place: 16
- team: 19
  event: Dynamic Planet
  place: 14
- team: 19
  event: Elastic Launched Glider
  place: 7
- team: 19
  event: Entomology
  place: 10
- team: 19
  event: Experimental Design
  place: 12
- team: 19
  event: Fossils
  place: 16
- team: 19
  event: Green Generation
  place: 8
- team: 19
  event: Meteorology
  place: 11
- team: 19
  event: Picture This
  place: 6
- team: 19
  event: Road Scholar
  place: 16
- team: 19
  event: Robo-Cross
  place: 9
- team: 19
  event: Simple Machines
  place: 7
- team: 19
  event: Solar System
  place: 15
- team: 19
  event: Wheeled Vehicle
  place: 13
- team: 19
  event: Write It Do It
  place: 4
- team: 14
  event: Air Trajectory
  place: 12
- team: 14
  event: Anatomy and Physiology
  place: 16
- team: 14
  event: Bio Process Lab
  place: 14
- team: 14
  event: Bottle Rocket
  place: 11
- team: 14
  event: Bridge Building
  place: 11
- team: 14
  event: Can't Judge a Powder
  place: 12
- team: 14
  event: Crave the Wave
  place: 8
- team: 14
  event: Crime Busters
  place: 14
- team: 14
  event: Disease Detectives
  place: 15
- team: 14
  event: Dynamic Planet
  place: 15
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Entomology
  place: 9
- team: 14
  event: Experimental Design
  place: 13
- team: 14
  event: Fossils
  place: 11
- team: 14
  event: Green Generation
  place: 13
- team: 14
  event: Meteorology
  place: 13
- team: 14
  event: Picture This
  place: 16
- team: 14
  event: Road Scholar
  place: 11
- team: 14
  event: Robo-Cross
  place: 10
- team: 14
  event: Simple Machines
  place: 10
- team: 14
  event: Solar System
  place: 12
- team: 14
  event: Wheeled Vehicle
  participated: false
- team: 14
  event: Write It Do It
  place: 6
- team: 45
  event: Air Trajectory
  participated: false
- team: 45
  event: Anatomy and Physiology
  place: 5
- team: 45
  event: Bio Process Lab
  participated: false
- team: 45
  event: Bottle Rocket
  place: 15
- team: 45
  event: Bridge Building
  participated: false
- team: 45
  event: Can't Judge a Powder
  place: 14
- team: 45
  event: Crave the Wave
  place: 12
- team: 45
  event: Crime Busters
  place: 9
- team: 45
  event: Disease Detectives
  place: 14
- team: 45
  event: Dynamic Planet
  place: 16
- team: 45
  event: Elastic Launched Glider
  place: 11
- team: 45
  event: Entomology
  participated: false
- team: 45
  event: Experimental Design
  participated: false
- team: 45
  event: Fossils
  place: 14
- team: 45
  event: Green Generation
  participated: false
- team: 45
  event: Meteorology
  place: 14
- team: 45
  event: Picture This
  place: 15
- team: 45
  event: Road Scholar
  place: 12
- team: 45
  event: Robo-Cross
  participated: false
- team: 45
  event: Simple Machines
  participated: false
- team: 45
  event: Solar System
  place: 16
- team: 45
  event: Wheeled Vehicle
  participated: false
- team: 45
  event: Write It Do It
  place: 11
